FIELDSET {
	padding: 0px 15px 10px 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

LEGEND {padding: 0px 5px 10px 5px; font-family: arial; font-size: 10pt; font-weight:bold}

.FIELDSET_TITLE {padding: 0px 15px 10px 15px; background-color: blue;}

.FIELDSET_SMALL {padding: 0px 5px 5px 5px;}
.LEGEND_SMALL {padding: 1px 4px 1px 2px; font-family: verdana; font-size: 10pt; font-weight:bold}

HR {border-style : solid;border-color : #E3E1DA;}

a:link {
	text-decoration : none;
	color : #006699;
}
a:visited {
	text-decoration : none;
	/*color: #960000;*/
}
a:hover {
	text-decoration : underline;
	/*color : Red;*/
}
a:active {
	text-decoration : underline;
	/*color : #960000;*/
}

.BLACKLINK:link {
	text-decoration : none;
	color : black;
}
.BLACKLINK:visited {
	text-decoration : none;
	color: black;
}
.BLACKLINK:hover {
	text-decoration : none;
	color : Red;
}
.BLACKLINK:active {
	text-decoration : none;
	color : black;
}

BODY {
	font-family : verdana;
	color : #203049;
	font-weight : normal;
	background-position: center;
}
TD {
	font-family : verdana;
	color : black;
	font-weight : normal;
}
.button {  
	color: #5B5B54;
	font-weight: normal;
	font-family: verdana;
	background : #E3E1DA url(/images/btnbg_tan.gif);
	border-bottom-width : 1pt;
	border-left-width : 1px;
	border-left-color : #FFFFFF;
	border-top-width : 1px;
	border-top-color : #FFFFFF;
	border-right-width : 1px;
}

INPUT {  
	color: black;
	font-weight: normal;
	font-family: verdana;
}

SELECT {  
	font-family : verdana;
	color : #000000;
}

TEXTAREA {
	font-family : verdana;
	color : #000000;
	background : #F7F7F4;
}


/* Tab CSS */
ul.tabnav {
	border-bottom: 1px solid #AAA;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	z-index: 1
}

ul.tabnav li {
	display: inline;
	overflow: hidden;
	padding: 12px 0px 0px 0px;
	list-style-type: none;
}

a.tab {
	color: #606060;
	background: #BBB;
	border: 1px solid #777;
	padding: 3px 5px 0px 5px;
	text-decoration: none;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

a.tabfocus {
  color: #000;
	background: #EEE;
	border-top: 2px solid #14a;
	border-bottom: 1px solid #EEE;
}

a.tabunfocus:hover {
  border-top: 2px solid #14a;
}

td.tabcontent {
	background: #EEE;
	padding: 10px;
	border: 1px outset #AAA;
	border-top: none;
	border-left: 1px solid #AAA;
	z-index: 2;
}

#pagercharge,#chars{
	display:none;
}

.red{
	color:#e44;
}
